% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/methods-findCommonGenes.R
\name{findCommonGenes}
\alias{findCommonGenes}
\title{Find the common genes in an \code{S4} object.}
\usage{
findCommonGenes(object, ...)
}
\arguments{
\item{object}{An \code{S4} object to find common genes for.}

\item{...}{Allow new parameters to be defined for this generic.}
}
\value{
A \code{character} vector of common gene names.
}
\description{
Find the common genes in an \code{S4} object.
}
\examples{
data(sampleCohortList)
commonGenes <- findCommonGenes(sampleCohortList)
head(commonGenes)

}
